# getAllowRawInjectionEvenWhenWrapped abstract method

bool getAllowRawInjectionEvenWhenWrapped()

Retrieves the current raw injection despite wrapping setting.

## Usage Example:

    final allowRawInjection = factory.getAllowRawInjectionDespiteWrapping();
    print('Raw injection despite wrapping allowed: $allowRawInjection');

@return true if raw injection despite wrapping is allowed, false otherwise

## Implementation

    bool getAllowRawInjectionEvenWhenWrapped();